Link error : con not open the file

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|

Link error : con not open the file

victor sarathy
Dear All,
This is Victor. Nice to see you here.
I used 3.6.28 Gecko version in my MFC and wanted to upgrade for Gecko 10.0. When I debug i got some lib(embed_base_s.lib, xpwidgets_s.lib,etc..)link error like "Link Error : embed_base_s.lib can not open". I used static library command ( parama("",lib)). May I know how to embed and build. Welcome for your support and advanced thanks.

Regards,
Victor
_______________________________________________
dev-embedding mailing list
[hidden email]
https://lists.mozilla.org/listinfo/dev-embedding